Oracle Retail Xstore Office CVE-2018-3300 Remote Security Vulnerability

Type: Vulnerability. Oracle Retail Xstore Office is prone to a remote security vulnerability; fixes are available.

More information: Oracle Retail Xstore Office CVE-2018-3300 Remote Security Vulnerability

Story added 15. October 2019, content source with full text you can find at link above.